Bug 3080 - "spent" of budget and funds doesn't work
Summary: "spent" of budget and funds doesn't work
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: rel_3_0
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Nahuel Angelinetti
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-01 12:43 UTC by Nahuel Angelinetti
Modified: 2012-10-26 00:40 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
bugfix (950 bytes, patch)
2009-04-01 12:45 UTC, Chris Cormack
Details | Diff | Splinter Review
follow up (1.38 KB, patch)
2009-07-02 10:31 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:06:10 UTC


---- Reported by nahuel.angelinetti@biblibre.com 2009-04-01 12:43:25 ----

The page which contains the spent funds doesn't work, it should :)



---- Additional Comments From nahuel.angelinetti@biblibre.com 2009-04-01 12:45:08 ----

Created an attachment
bugfix





---- Additional Comments From nahuel.angelinetti@biblibre.com 2009-07-02 10:31:40 ----

Created an attachment
follow up





--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:06 UTC  ---

This bug was previously known as _bug_ 3080 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3080
Imported an attachment (id=1075)
Imported an attachment (id=1076)

Actual time not defined. Setting to 0.0
The original submitter of attachment 1075 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.
The original submitter of attachment 1076 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.

Comment 1 Paul Poulain 2011-05-11 15:34:22 UTC
the script acqui/spent.pl does not exist anymore, so patch irrelevant
Comment 2 Katrin Fischer 2011-05-11 16:00:25 UTC
The fact that it doesn't exist any longer seems like a major regression to the old acquistions module to me. :(
We need those links on the acquisition home page back - lists of items connected to spent/committed funds.
Comment 3 Paul Poulain 2011-05-11 16:04:22 UTC
maybe you're right, but anyway, this patch can't apply. Open a new bug maybe ? (frankly, I don't remember what this screen was, and can't remember who dropped it !)